.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.432000px;}
.ws1{word-spacing:0.484000px;}
.ws4{word-spacing:0.504000px;}
.ws2{word-spacing:0.616000px;}
.ws3{word-spacing:0.784000px;}
._1{margin-left:-5.432000px;}
._b{margin-left:-2.980000px;}
._0{margin-left:-1.320000px;}
._2{width:1.204000px;}
._12{width:3.196000px;}
._16{width:28.138000px;}
._13{width:42.702000px;}
._10{width:56.804000px;}
._11{width:66.241600px;}
._17{width:92.004000px;}
._18{width:96.271600px;}
._e{width:99.220000px;}
._14{width:104.214000px;}
._d{width:105.842000px;}
._15{width:123.046000px;}
._c{width:125.862000px;}
._f{width:173.602000px;}
._6{width:215.930000px;}
._a{width:296.604000px;}
._8{width:369.974000px;}
._5{width:373.604000px;}
._4{width:428.010000px;}
._3{width:437.800000px;}
._7{width:442.046000px;}
._9{width:451.924000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:18.000000px;}
.fs2{font-size:22.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:30.460784px;}
.y10{bottom:30.736962px;}
.yf{bottom:39.326903px;}
.yc{bottom:45.195212px;}
.yb{bottom:46.881646px;}
.ye{bottom:47.916844px;}
.yd{bottom:56.506786px;}
.y1{bottom:68.787168px;}
.y3c{bottom:372.449790px;}
.y3e{bottom:372.452914px;}
.y3d{bottom:374.015005px;}
.y39{bottom:389.320378px;}
.y3b{bottom:389.323502px;}
.y3a{bottom:390.885593px;}
.y36{bottom:406.190966px;}
.y38{bottom:406.194090px;}
.y37{bottom:407.756182px;}
.y33{bottom:423.061554px;}
.y35{bottom:423.064678px;}
.y34{bottom:424.626770px;}
.y30{bottom:439.932142px;}
.y32{bottom:439.935267px;}
.y31{bottom:441.497358px;}
.y2d{bottom:456.802731px;}
.y2f{bottom:456.805855px;}
.y2e{bottom:458.367946px;}
.y2a{bottom:473.673319px;}
.y2c{bottom:473.676443px;}
.y2b{bottom:475.238535px;}
.y27{bottom:490.543907px;}
.y29{bottom:490.547031px;}
.y28{bottom:492.109123px;}
.y26{bottom:507.417620px;}
.y24{bottom:507.421525px;}
.y25{bottom:508.979711px;}
.y22{bottom:523.436087px;}
.y23{bottom:534.373071px;}
.y21{bottom:560.547320px;}
.ya{bottom:659.844790px;}
.y9{bottom:678.400875px;}
.y8{bottom:696.956960px;}
.y7{bottom:721.516163px;}
.y6{bottom:736.699692px;}
.y5{bottom:751.883222px;}
.y4{bottom:779.813418px;}
.y20{bottom:861.073574px;}
.y1f{bottom:876.297718px;}
.y1c{bottom:892.011265px;}
.y1e{bottom:892.014389px;}
.y1d{bottom:893.576480px;}
.y1b{bottom:906.797242px;}
.y18{bottom:921.574471px;}
.y1a{bottom:921.579782px;}
.y19{bottom:923.141874px;}
.y17{bottom:936.798615px;}
.y16{bottom:952.710079px;}
.y15{bottom:968.131827px;}
.y14{bottom:983.605125px;}
.y13{bottom:998.391102px;}
.y12{bottom:1013.177079px;}
.y11{bottom:1028.650376px;}
.y3{bottom:1082.797467px;}
.y2{bottom:1140.790895px;}
.h7{height:13.302000px;}
.h8{height:16.214000px;}
.h9{height:16.258000px;}
.h4{height:16.588000px;}
.ha{height:20.636000px;}
.h6{height:20.692000px;}
.h5{height:21.112000px;}
.h2{height:27.132000px;}
.h3{height:44.688000px;}
.h1{height:1164.539216px;}
.h0{height:1237.176471px;}
.w1{width:819.316993px;}
.w0{width:956.000000px;}
.x7{left:60.529171px;}
.x0{left:67.169935px;}
.x4{left:70.294118px;}
.x5{left:78.116447px;}
.xf{left:82.009804px;}
.x10{left:140.492167px;}
.x12{left:171.779610px;}
.x13{left:179.596316px;}
.x8{left:207.643200px;}
.x14{left:208.842574px;}
.x15{left:212.750927px;}
.x16{left:235.285503px;}
.x17{left:243.102208px;}
.x11{left:342.942350px;}
.x20{left:374.226669px;}
.x21{left:378.135022px;}
.x18{left:391.594158px;}
.x19{left:395.502511px;}
.x22{left:407.381280px;}
.x23{left:411.289633px;}
.x1a{left:421.945440px;}
.x1b{left:425.853793px;}
.x24{left:433.824208px;}
.x25{left:437.732561px;}
.x9{left:604.529412px;}
.xa{left:618.585111px;}
.x2{left:702.904155px;}
.x1c{left:764.642385px;}
.x1d{left:768.550738px;}
.x1{left:781.591703px;}
.x6{left:797.878225px;}
.x1e{left:801.044584px;}
.x1f{left:804.952937px;}
.xb{left:828.699696px;}
.xd{left:830.653716px;}
.xc{left:832.608049px;}
.xe{left:834.562225px;}
.x3{left:845.697751px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.368736pt;}
.ws1{word-spacing:0.413121pt;}
.ws4{word-spacing:0.430192pt;}
.ws2{word-spacing:0.525791pt;}
.ws3{word-spacing:0.669188pt;}
._1{margin-left:-4.636519pt;}
._b{margin-left:-2.543598pt;}
._0{margin-left:-1.126695pt;}
._2{width:1.027682pt;}
._12{width:2.727967pt;}
._16{width:24.017372pt;}
._13{width:36.448569pt;}
._10{width:48.485423pt;}
._11{width:56.540947pt;}
._17{width:78.530611pt;}
._18{width:82.173249pt;}
._e{width:84.689874pt;}
._14{width:88.952536pt;}
._d{width:90.342126pt;}
._15{width:105.026711pt;}
._c{width:107.430326pt;}
._f{width:148.179113pt;}
._6{width:184.308452pt;}
._a{width:253.168268pt;}
._8{width:315.793707pt;}
._5{width:318.892117pt;}
._4{width:365.330711pt;}
._3{width:373.687029pt;}
._7{width:377.311230pt;}
._9{width:385.742661pt;}
.fs4{font-size:15.364017pt;}
.fs2{font-size:18.778243pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:29.020921pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:26.000000pt;}
.y10{bottom:26.235733pt;}
.yf{bottom:33.567733pt;}
.yc{bottom:38.576667pt;}
.yb{bottom:40.016133pt;}
.ye{bottom:40.899733pt;}
.yd{bottom:48.231733pt;}
.y1{bottom:58.713733pt;}
.y3c{bottom:317.906933pt;}
.y3e{bottom:317.909600pt;}
.y3d{bottom:319.242933pt;}
.y39{bottom:332.306933pt;}
.y3b{bottom:332.309600pt;}
.y3a{bottom:333.642933pt;}
.y36{bottom:346.706933pt;}
.y38{bottom:346.709600pt;}
.y37{bottom:348.042933pt;}
.y33{bottom:361.106933pt;}
.y35{bottom:361.109600pt;}
.y34{bottom:362.442933pt;}
.y30{bottom:375.506933pt;}
.y32{bottom:375.509600pt;}
.y31{bottom:376.842933pt;}
.y2d{bottom:389.906933pt;}
.y2f{bottom:389.909600pt;}
.y2e{bottom:391.242933pt;}
.y2a{bottom:404.306933pt;}
.y2c{bottom:404.309600pt;}
.y2b{bottom:405.642933pt;}
.y27{bottom:418.706933pt;}
.y29{bottom:418.709600pt;}
.y28{bottom:420.042933pt;}
.y26{bottom:433.109600pt;}
.y24{bottom:433.112933pt;}
.y25{bottom:434.442933pt;}
.y22{bottom:446.782267pt;}
.y23{bottom:456.117600pt;}
.y21{bottom:478.458800pt;}
.ya{bottom:563.214800pt;}
.y9{bottom:579.053467pt;}
.y8{bottom:594.892133pt;}
.y7{bottom:615.854800pt;}
.y6{bottom:628.814800pt;}
.y5{bottom:641.774800pt;}
.y4{bottom:665.614800pt;}
.y20{bottom:734.974933pt;}
.y1f{bottom:747.969600pt;}
.y1c{bottom:761.382000pt;}
.y1e{bottom:761.384667pt;}
.y1d{bottom:762.718000pt;}
.y1b{bottom:774.002667pt;}
.y18{bottom:786.615867pt;}
.y1a{bottom:786.620400pt;}
.y19{bottom:787.953733pt;}
.y17{bottom:799.610533pt;}
.y16{bottom:813.191867pt;}
.y15{bottom:826.355200pt;}
.y14{bottom:839.562533pt;}
.y13{bottom:852.183200pt;}
.y12{bottom:864.803867pt;}
.y11{bottom:878.011200pt;}
.y3{bottom:924.228800pt;}
.y2{bottom:973.729467pt;}
.h7{height:11.354008pt;}
.h8{height:13.839565pt;}
.h9{height:13.877121pt;}
.h4{height:14.158795pt;}
.ha{height:17.613992pt;}
.h6{height:17.661791pt;}
.h5{height:18.020285pt;}
.h2{height:23.158695pt;}
.h3{height:38.143732pt;}
.h1{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:699.333333pt;}
.w0{width:816.000000pt;}
.x7{left:51.665067pt;}
.x0{left:57.333333pt;}
.x4{left:60.000000pt;}
.x5{left:66.676800pt;}
.xf{left:70.000000pt;}
.x10{left:119.918000pt;}
.x12{left:146.623600pt;}
.x13{left:153.295600pt;}
.x8{left:177.235200pt;}
.x14{left:178.258933pt;}
.x15{left:181.594933pt;}
.x16{left:200.829467pt;}
.x17{left:207.501467pt;}
.x11{left:292.720667pt;}
.x20{left:319.423600pt;}
.x21{left:322.759600pt;}
.x18{left:334.247733pt;}
.x19{left:337.583733pt;}
.x22{left:347.722933pt;}
.x23{left:351.058933pt;}
.x1a{left:360.154267pt;}
.x1b{left:363.490267pt;}
.x24{left:370.293467pt;}
.x25{left:373.629467pt;}
.x9{left:516.000000pt;}
.xa{left:527.997333pt;}
.x2{left:599.968400pt;}
.x1c{left:652.665467pt;}
.x1d{left:656.001467pt;}
.x1{left:667.132667pt;}
.x6{left:681.034133pt;}
.x1e{left:683.736800pt;}
.x1f{left:687.072800pt;}
.xb{left:707.342000pt;}
.xd{left:709.009867pt;}
.xc{left:710.678000pt;}
.xe{left:712.346000pt;}
.x3{left:721.850800pt;}
}
